
  ui-empty{
    display:flex;
    flex-direction:column;
    gap:var(--spacing-16);
    width:100%;
  }
  ui-empty .heading{
    font:var(--font-headline-lg);
    text-transform:uppercase;
  }
  ui-empty .subheading{
    color:var(--color-on-surface-variant);
    font:var(--font-body-md);
  }
  ui-empty [ui-slot=button]{
    width:-moz-fit-content;
    width:fit-content;
    margin-block-start:var(--spacing-8);
  }
